<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>iib_motor_control</class>
 <widget class="QWidget" name="iib_motor_control">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>519</width>
    <height>400</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Form</string>
  </property>
  <layout class="QGridLayout" name="gridLayout">
   <item row="0" column="1">
    <widget class="SingleInverter" name="FrontRight" native="true"/>
   </item>
   <item row="0" column="0">
    <widget class="SingleInverter" name="FrontLeft" native="true"/>
   </item>
   <item row="1" column="0">
    <widget class="SingleInverter" name="RearLeft" native="true"/>
   </item>
   <item row="1" column="1">
    <widget class="SingleInverter" name="RearRight" native="true"/>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>SingleInverter</class>
   <extends>QWidget</extends>
   <header>SingleInverter.hpp</header>
   <container>1</container>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
